var map_cfg = {
    "mapWidth": "100%",
    "mapHeight": 400,
    
    "shadowAllow": false,	
    "shadowWidth": 2,
    "shadowOpacity": 0.2,
    "shadowColor": "black",
    "shadowX": 0,
    "shadowY": 0,
    
    "iPhoneLink": true,
    "isNewWindow": false,
    
    "zoomEnable": true,
    "zoomEnableControls": true,
    "zoomIgnoreMouseScroll": true,
    "zoomMax": 8,
    "zoomStep": 0.8,
    
    "borderColor": "#ffffff",
    "borderColorOver": "#ffffff",
    "borderOpacity": 0.5,
    
    "nameColor": "#ffffff",
    "nameColorOver": "#ffffff",
    "nameFontSize": "10px",
    "nameFontWeight": "bold",
    
    "nameStroke": true,
    "nameStrokeColor": "#000000",
    "nameStrokeColorOver": "#000000",
    "nameStrokeWidth": 1.5,
    "nameStrokeOpacity": 0.5,
    
    "overDelay": 300,
    "nameAutoSize": false,
    
    "tooltipOnHighlightIn": false,
    "freezeTooltipOnClick": false,
    
    "mapId": "1t9LvK",
    
    "map_data": {
    "st1": {
        "id": 1,
        "name": "Австралия",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st2": {
        "id": 2,
        "name": "Австрия",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st3": {
        "id": 3,
        "name": "Азербайджан",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st4": {
        "id": 4,
        "name": "Аландские острова",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st5": {
        "id": 5,
        "name": "Албания",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st6": {
        "id": 6,
        "name": "Алжир",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st7": {
        "id": 7,
        "name": "Американские Виргинские острова",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st8": {
        "id": 8,
        "name": "Американское Самоа",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st9": {
        "id": 9,
        "name": "Ангилья",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st10": {
        "id": 10,
        "name": "Ангола",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st11": {
        "id": 11,
        "name": "Андорра",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st12": {
        "id": 12,
        "name": "Антарктида",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st13": {
        "id": 13,
        "name": "Антигуа и Барбуда",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st14": {
        "id": 14,
        "name": "Аргентина",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st15": {
        "id": 15,
        "name": "Армения",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st16": {
        "id": 16,
        "name": "Аруба",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st17": {
        "id": 17,
        "name": "Афганистан",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st18": {
        "id": 18,
        "name": "Багамы",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st19": {
        "id": 19,
        "name": "Бангладеш",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st20": {
        "id": 20,
        "name": "Барбадос",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st21": {
        "id": 21,
        "name": "Бахрейн",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st22": {
        "id": 22,
        "name": "Белиз",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st23": {
        "id": 23,
        "name": "Белоруссия",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st24": {
        "id": 24,
        "name": "Бельгия",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st25": {
        "id": 25,
        "name": "Бенин",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st26": {
        "id": 26,
        "name": "Бермуды",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st27": {
        "id": 27,
        "name": "Болгария",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st28": {
        "id": 28,
        "name": "Боливия",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st29": {
        "id": 29,
        "name": "Босния и Герцеговина",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st30": {
        "id": 30,
        "name": "Ботсвана",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st31": {
        "id": 31,
        "name": "Бразилия",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st32": {
        "id": 32,
        "name": "Британская территория в Индийском океане",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st33": {
        "id": 33,
        "name": "Британские Виргинские острова",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st34": {
        "id": 34,
        "name": "Бруней-Даруссалам",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st35": {
        "id": 35,
        "name": "Буркина-Фасо",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st36": {
        "id": 36,
        "name": "Бурунди",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st37": {
        "id": 37,
        "name": "Бутан",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st38": {
        "id": 38,
        "name": "Вануату",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st39": {
        "id": 39,
        "name": "Ватикан",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st40": {
        "id": 40,
        "name": "Великобритания",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st41": {
        "id": 41,
        "name": "Венгрия",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st42": {
        "id": 42,
        "name": "Венесуэла",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st43": {
        "id": 43,
        "name": "Внешние малые острова США",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st44": {
        "id": 44,
        "name": "Восточный Тимор",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st45": {
        "id": 45,
        "name": "Вьетнам",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st46": {
        "id": 46,
        "name": "Габон",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st47": {
        "id": 47,
        "name": "Гайана",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st48": {
        "id": 48,
        "name": "Гаити",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st49": {
        "id": 49,
        "name": "Гамбия",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st50": {
        "id": 50,
        "name": "Гана",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st51": {
        "id": 51,
        "name": "Гваделупа",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st52": {
        "id": 52,
        "name": "Гватемала",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st53": {
        "id": 53,
        "name": "Гвиана",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st54": {
        "id": 54,
        "name": "Гвинея",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st55": {
        "id": 55,
        "name": "Гвинея-Бисау",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st56": {
        "id": 56,
        "name": "Германия",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st57": {
        "id": 57,
        "name": "Гернси",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st58": {
        "id": 58,
        "name": "Гибралтар",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st59": {
        "id": 59,
        "name": "Гондурас",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st60": {
        "id": 60,
        "name": "Гонконг",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st61": {
        "id": 61,
        "name": "Гренада",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st62": {
        "id": 62,
        "name": "Гренландия",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st63": {
        "id": 63,
        "name": "Греция",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st64": {
        "id": 64,
        "name": "Грузия",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st65": {
        "id": 65,
        "name": "Гуам",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st66": {
        "id": 66,
        "name": "Дания",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st67": {
        "id": 67,
        "name": "Джерси",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st68": {
        "id": 68,
        "name": "Джибути",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st69": {
        "id": 69,
        "name": "Доминика",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st70": {
        "id": 70,
        "name": "Доминиканская Республика",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st71": {
        "id": 71,
        "name": "ДР Конго",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st72": {
        "id": 72,
        "name": "Египет",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st73": {
        "id": 73,
        "name": "Замбия",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st74": {
        "id": 74,
        "name": "Заморские территории Норвегии",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st75": {
        "id": 75,
        "name": "Западная Сахара",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st76": {
        "id": 76,
        "name": "Зимбабве",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st77": {
        "id": 77,
        "name": "Йемен",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st78": {
        "id": 78,
        "name": "Израиль",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st79": {
        "id": 79,
        "name": "Индия",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st80": {
        "id": 80,
        "name": "Индонезия",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st81": {
        "id": 81,
        "name": "Иордания",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st82": {
        "id": 82,
        "name": "Ирак",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st83": {
        "id": 83,
        "name": "Иран",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st84": {
        "id": 84,
        "name": "Ирландия",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st85": {
        "id": 85,
        "name": "Исландия",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st86": {
        "id": 86,
        "name": "Испания",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st87": {
        "id": 87,
        "name": "Италия",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st88": {
        "id": 88,
        "name": "Кабо-Верде",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st89": {
        "id": 89,
        "name": "Казахстан",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st90": {
        "id": 90,
        "name": "Каймановы острова",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st91": {
        "id": 91,
        "name": "Камбоджа",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st92": {
        "id": 92,
        "name": "Камерун",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st93": {
        "id": 93,
        "name": "Канада",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st94": {
        "id": 94,
        "name": "Карибские Нидерланды",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st95": {
        "id": 95,
        "name": "Катар",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st96": {
        "id": 96,
        "name": "Кения",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st97": {
        "id": 97,
        "name": "Кипр",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st98": {
        "id": 98,
        "name": "Киргизия",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st99": {
        "id": 99,
        "name": "Кирибати",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st100": {
        "id": 100,
        "name": "Китайская республика (Тайвань)",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st101": {
        "id": 101,
        "name": "КНДР",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st102": {
        "id": 102,
        "name": "Китай",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st103": {
        "id": 103,
        "name": "Кокосовые острова",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st104": {
        "id": 104,
        "name": "Колумбия",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st105": {
        "id": 105,
        "name": "Коморы",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st106": {
        "id": 106,
        "name": "Косово",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st107": {
        "id": 107,
        "name": "Коста-Рика",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st108": {
        "id": 108,
        "name": "Кот-д’Ивуар",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st109": {
        "id": 109,
        "name": "Куба",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st110": {
        "id": 110,
        "name": "Кувейт",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st111": {
        "id": 111,
        "name": "Кюрасао",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st112": {
        "id": 112,
        "name": "Лаос",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st113": {
        "id": 113,
        "name": "Латвия",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st114": {
        "id": 114,
        "name": "Лесото",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st115": {
        "id": 115,
        "name": "Либерия",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st116": {
        "id": 116,
        "name": "Ливан",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st117": {
        "id": 117,
        "name": "Ливия",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st118": {
        "id": 118,
        "name": "Литва",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st119": {
        "id": 119,
        "name": "Лихтенштейн",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st120": {
        "id": 120,
        "name": "Люксембург",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st121": {
        "id": 121,
        "name": "Маврикий",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st122": {
        "id": 122,
        "name": "Мавритания",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st123": {
        "id": 123,
        "name": "Мадагаскар",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st124": {
        "id": 124,
        "name": "Майотта",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st125": {
        "id": 125,
        "name": "Макао",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st126": {
        "id": 126,
        "name": "Македония",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st127": {
        "id": 127,
        "name": "Малави",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st128": {
        "id": 128,
        "name": "Малайзия",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st129": {
        "id": 129,
        "name": "Мали",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st130": {
        "id": 130,
        "name": "Мальдивы",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st131": {
        "id": 131,
        "name": "Мальта",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st132": {
        "id": 132,
        "name": "Марокко",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st133": {
        "id": 133,
        "name": "Мартиника",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st134": {
        "id": 134,
        "name": "Маршалловы Острова",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st135": {
        "id": 135,
        "name": "Мексика",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st136": {
        "id": 136,
        "name": "Микронезия",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st137": {
        "id": 137,
        "name": "Мозамбик",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st138": {
        "id": 138,
        "name": "Молдавия",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st139": {
        "id": 139,
        "name": "Монако",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st140": {
        "id": 140,
        "name": "Монголия",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st141": {
        "id": 141,
        "name": "Монтсеррат",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st142": {
        "id": 142,
        "name": "Мьянма",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st143": {
        "id": 143,
        "name": "Намибия",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st144": {
        "id": 144,
        "name": "Науру",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st145": {
        "id": 145,
        "name": "Непал",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st146": {
        "id": 146,
        "name": "Нигер",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st147": {
        "id": 147,
        "name": "Нигерия",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st148": {
        "id": 148,
        "name": "Нидерланды",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st149": {
        "id": 149,
        "name": "Никарагуа",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st150": {
        "id": 150,
        "name": "Ниуэ",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st151": {
        "id": 151,
        "name": "Новая Зеландия",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st152": {
        "id": 152,
        "name": "Новая Каледония",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st153": {
        "id": 153,
        "name": "Норвегия",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st154": {
        "id": 154,
        "name": "ОАЭ",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st155": {
        "id": 155,
        "name": "Оман",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st156": {
        "id": 156,
        "name": "Остров Буве",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st157": {
        "id": 157,
        "name": "Остров Мэн",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st158": {
        "id": 158,
        "name": "Остров Норфолк",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st159": {
        "id": 159,
        "name": "Остров Рождества",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st160": {
        "id": 160,
        "name": "Острова Кука",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st161": {
        "id": 161,
        "name": "Острова Питкэрн",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st162": {
        "id": 162,
        "name": "Острова Святой Елены, Вознесения и Тристан-да-Кунья",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st163": {
        "id": 163,
        "name": "Пакистан",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st164": {
        "id": 164,
        "name": "Палау",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st165": {
        "id": 165,
        "name": "Палестинские территории",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st166": {
        "id": 166,
        "name": "Панама",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st167": {
        "id": 167,
        "name": "Папуа — Новая Гвинея",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st168": {
        "id": 168,
        "name": "Парагвай",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st169": {
        "id": 169,
        "name": "Перу",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st170": {
        "id": 170,
        "name": "Польша",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st171": {
        "id": 171,
        "name": "Португалия",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st172": {
        "id": 172,
        "name": "Пуэрто-Рико",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st173": {
        "id": 173,
        "name": "Республика Конго",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st174": {
        "id": 174,
        "name": "Республика Корея",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st175": {
        "id": 175,
        "name": "Реюньон",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st176": {
        "id": 176,
        "name": "Россия",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st177": {
        "id": 177,
        "name": "Руанда",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st178": {
        "id": 178,
        "name": "Румыния",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st179": {
        "id": 179,
        "name": "Сальвадор",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st180": {
        "id": 180,
        "name": "Самоа",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st181": {
        "id": 181,
        "name": "Сан-Марино",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st182": {
        "id": 182,
        "name": "Сан-Томе и Принсипи",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st183": {
        "id": 183,
        "name": "Саудовская Аравия",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st184": {
        "id": 184,
        "name": "Свазиленд",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st185": {
        "id": 185,
        "name": "Северные Марианские острова",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st186": {
        "id": 186,
        "name": "Сейшельские Острова",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st187": {
        "id": 187,
        "name": "Сектор Газа",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st188": {
        "id": 188,
        "name": "Сен-Бартелеми",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st189": {
        "id": 189,
        "name": "Сенегал",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st190": {
        "id": 190,
        "name": "Сен-Мартен",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st191": {
        "id": 191,
        "name": "Сен-Пьер и Микелон",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st192": {
        "id": 192,
        "name": "Сент-Винсент и Гренадины",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st193": {
        "id": 193,
        "name": "Сент-Китс и Невис",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st194": {
        "id": 194,
        "name": "Сент-Люсия",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st195": {
        "id": 195,
        "name": "Сербия",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st196": {
        "id": 196,
        "name": "Сингапур",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st197": {
        "id": 197,
        "name": "Синт-Мартен",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st198": {
        "id": 198,
        "name": "Сирия",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st199": {
        "id": 199,
        "name": "Словакия",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st200": {
        "id": 200,
        "name": "Словения",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st201": {
        "id": 201,
        "name": "Соломоновы Острова",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st202": {
        "id": 202,
        "name": "Сомали",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st203": {
        "id": 203,
        "name": "Судан",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st204": {
        "id": 204,
        "name": "Суринам",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st205": {
        "id": 205,
        "name": "США",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st206": {
        "id": 206,
        "name": "Сьерра-Леоне",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st207": {
        "id": 207,
        "name": "Таджикистан",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st208": {
        "id": 208,
        "name": "Таиланд",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st209": {
        "id": 209,
        "name": "Танзания",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st210": {
        "id": 210,
        "name": "Тёркс и Кайкос",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st211": {
        "id": 211,
        "name": "Того",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st212": {
        "id": 212,
        "name": "Токелау",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st213": {
        "id": 213,
        "name": "Тонга",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st214": {
        "id": 214,
        "name": "Тринидад и Тобаго",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st215": {
        "id": 215,
        "name": "Тувалу",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st216": {
        "id": 216,
        "name": "Тунис",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st217": {
        "id": 217,
        "name": "Туркмения",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st218": {
        "id": 218,
        "name": "Турция",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st219": {
        "id": 219,
        "name": "Уганда",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st220": {
        "id": 220,
        "name": "Узбекистан",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st221": {
        "id": 221,
        "name": "Украина",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st222": {
        "id": 222,
        "name": "Уоллис и Футуна",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st223": {
        "id": 223,
        "name": "Уругвай",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st224": {
        "id": 224,
        "name": "Фарерские острова",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st225": {
        "id": 225,
        "name": "Фиджи",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st226": {
        "id": 226,
        "name": "Филиппины",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st227": {
        "id": 227,
        "name": "Финляндия",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st228": {
        "id": 228,
        "name": "Фолклендские острова",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st229": {
        "id": 229,
        "name": "Франция",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st230": {
        "id": 230,
        "name": "Французская Полинезия",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st231": {
        "id": 231,
        "name": "Французские Южные и Антарктические Территории",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st232": {
        "id": 232,
        "name": "Херд и Макдональд",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st233": {
        "id": 233,
        "name": "Хорватия",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st234": {
        "id": 234,
        "name": "ЦАР",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st235": {
        "id": 235,
        "name": "Чад",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st236": {
        "id": 236,
        "name": "Черногория",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st237": {
        "id": 237,
        "name": "Чехия",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st238": {
        "id": 238,
        "name": "Чили",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st239": {
        "id": 239,
        "name": "Швейцария",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st240": {
        "id": 240,
        "name": "Швеция",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st241": {
        "id": 241,
        "name": "Шри-Ланка",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st242": {
        "id": 242,
        "name": "Эквадор",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st243": {
        "id": 243,
        "name": "Экваториальная Гвинея",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st244": {
        "id": 244,
        "name": "Эритрея",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st245": {
        "id": 245,
        "name": "Эстония",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st246": {
        "id": 246,
        "name": "Эфиопия",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st247": {
        "id": 247,
        "name": "ЮАР",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st248": {
        "id": 248,
        "name": "Южная Георгия и Южные Сандвичевы острова",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st249": {
        "id": 249,
        "name": "Южный Судан",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st250": {
        "id": 250,
        "name": "Ямайка",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st251": {
        "id": 251,
        "name": "Япония",
        "shortname": "",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    }
}
}
;